body{
	font-family: arial;
	font-size: 12px;
	margin:0;
	padding:0;
}
#main-container
{
	margin: 0 auto;
	width:100%;
	max-width:1000px;
	min-width:320px;
}
.ie7 #main-container,
.ie8 #main-container
{
	width:1000px;
	position:relative;
}
#modalUnder
{
	position:absolute;
	top:0px;
	left:0px;
	background-repeat:repeat;
	z-index:1000001;
}
.modalOver
{
	position:absolute;
	top:0px;
	left:0px;
	z-index:1000002;
}
#modalSignInOptions
{
	width:450px;
	height:488px;
}